Zum Inhalt springen

Welche PHP-Module werden unterstützt?

Sie können im Plesk-Interface bequem mit einem Mausklick zwischen verschiedenen PHP5 bis PHP7 Versionen wählen. Sie können auch verschiedene Versionen in verschiedenen Ordnern verwenden. Wir updaten mehrmals im Monat die PHP Versionen und die Module. Wir unterstützen eine große Zahl an besonderen PHP Modulen. Fragen Sie uns.

Zurück